<?php
session_start();
require_once '../includes/config.php';
require_once '../includes/database.php';
require_once '../includes/check_session.php';
require_once '../includes/auth.php';

$auth = array('chef');
$authRes = checkAuth($auth, $user);
if(!$authRes)
{
    header('Location: ../index.php');
    exit;
}


include_once '../includes/check_paid.php';


class chef_read extends database
{
   
    public function updateRead($id)
    {
        return $this->update('tb_notification', ['cl_read' => 1], ['cl_user_id' => $id]);
    }
}

$obj = new chef_read();

$obj->updateRead($user['cl_id']);

header('Location: chef.php');